forum-msg-id-131687-edit

Original date:2017-12-22 09:48:03 Edited by: Ekhnat0n Subject: Re: Hitting an API with Euphoria

@Pete:

Hi Pete,

Phix was running for a while on my Lenovo with Ubuntu 16.04.3 but it seems it is not fully compatible with OE 4.1 yet.
The speed of processing was really stunning.
Alas some OS-troubles threw me back and forced me to re-install, but with
the same result.Though I updated all necessary files I think, I probably have missed updating the only one that survives a reboot or restart.
I did put it in a directory of its own, making Euphoria a "daughter" of Phix, by putting that in /phix/euphoria, so $PATH
etc are targeting just one level too low for phix, but it will be found inside the path I did set.
Hopefully I will be able to solve this little problem soon, enabling me to have a real blazing start of 2018.
As said before, if in any way you could use my help (translations, o.s.a.), I can do that part in almost perfect German and
French as well,
Kind regards

Antoine

Not Categorized, Please Help

Search



Quick Links

User menu

Not signed in.

Misc Menu